Export (0) Print
Expand All
Expand Minimize

FIM 2010 R2: A required Certificate Management patch should be installed

This topic is intended to address a specific issue identified by a Best Practices Analyzer scan. You should apply the information in this topic only to computers that have had the Forefront Identity Manager 2010 R2 Best Practices Analyzer run against them and are experiencing the issue addressed by this topic. For more information about best practices and scans, see Best Practices Analyzer (http://go.microsoft.com/fwlink/?LinkId=122786).

 

Product

Forefront Identity Manager 2010 R2

Feature

FIM Service and Portal

Operating System

Windows Server 2008 R2

Severity

Error

Category

Prerequisite

Issue

FIMCM – A required Certificate Management patch is not installed.

FIM CM Patch Rule

Impact

FIMCM – Certificate Management scan cannot run on the target machine.

Resolution

FIMCM – Install the Certificate Management patch on the remote machine before starting the scan.

To resolve this issue, ensure that you have build 4.1.2514 or later of Certificate Management installed.

Additional references

For more information, see the FIM 2010 R2 Deployment Guide (http://technet.microsoft.com/en-us/library/jj134310(v=ws.10))

Was this page helpful?
(1500 characters remaining)
Thank you for your feedback
Show:
© 2014 Microsoft